using System;

namespace Core.Synchronize
{
    [AttributeUsage(AttributeTargets.Field | AttributeTargets.Property)]
    public class SynchronizeLongAcctributes : SynchronizeBasicAcctributes
    {
        public SynchronizeLongAcctributes()
        {
        }
    }
}